button{
    background-color: transparent;
    border: 2px solid orange;
}

main{
    margin-top: 50px;
    height: 100%;

}

h2{
    text-align: center;
}

p{
    margin-right: 50px;
   
}

#top{
    margin-top: 40px;
    height: 100%;
    margin-bottom: 40px;
    height: 400px;
}

#bottom{
    margin-bottom: 40px;
    height: 100%;
    margin-top: 40px;
    height: 400px;
    
}

#gdpr{
    height: 800px;

}

main{
    padding: 10px;
    
}
footer{
    height:50px;
    background-color: black;
    width: 100%;
    text-align: center;
    padding: 10px;
}
body{
    font-family: "Quicksand", italic;

}



@media only screen and (min-width: 600px) {
    #top{
        margin-top: 40px;
        height: 100%;
        margin-bottom: 40px;
        height: 350px;
    }
    
    #bottom{
        margin-bottom: 40px;
        height: 100%;
        margin-top: 40px;
        height: 350px;
        
    }
    #gdpr{
        height: 700px;
    }
    
}

@media only screen and (min-width: 769px) {

    #top{
        margin-top: 40px;
        height: 100%;
        margin-bottom: 40px;
        height: 300px;
    }

    #gdpr{
        height: 600px;
    }
    
    
    #bottom{
        margin-bottom: 40px;
        height: 100%;
        margin-top: 40px;
        height: 300px;
    
        
    }

    

}


